.box{margin-bottom:30px;}
.box .product-col{width:270px;}
.box-head{border-left:1px solid #e5e5e5;border-right:1px solid #e5e5e5;padding:13px 3px 14px 15px;background:url(../images/box.gif) repeat-x left top;color:#000;font-size:14px;line-height:14px;margin-bottom:5px;font-weight:normal;}
.box-head a{text-decoration:none;}
.box-body ul{margin:0;padding:0;list-style:none;}
.box-body ul li{padding:10px;border-bottom:1px solid #ccc;}
.box-body ul li a{font:400 13px/24px 'Vidaloka',serif;text-decoration:none;text-transform:none;color:#31363c;}
.box-body ul li.category-products a:hover,.box-body ul li .category-subs-parent-selected,.box-body ul li .category-subs-selected,.box-body ul li a:hover{color:#46d8ad;}
.box-body ol{margin:0;padding:0;list-style:none;}.box-body ol li a{font:400 13px/24px 'Vidaloka',serif;text-decoration:none;text-transform:none;color:#31363c;}
.box-body ol li a:hover{color:#46d8ad;}#orderhistory .box-body img{background:#FFFFFF;padding:2px;border:1px solid #AAAAAA;vertical-align:middle;margin:2px 0px 2px 0px;}
#orderhistory .no-bg{background:none;padding:0;}
#orderhistory a{display:inline;background:none;padding:0;}#featured a img,#whatsnew a img,#specials a img,#reviews a img,#manufacturerinfo img,#productnotifications img{margin:0 0 8px;}
#reviews img{margin:5px 0 0;}#reviews .box-body{text-align:center;}#productnotifications .box-body{text-align:center;}#search .box-body{overflow:hidden;}
#search .advsearch{color:#31363c;font-size:13px;line-height:24px;text-decoration:none;text-transform:lowercase;float:left;display:inline-block;}
#search .advsearch:hover{text-decoration:none;color:#46d8ad;}
#search input{border:solid 0px;background:#f4f5f6;padding:0;vertical-align:middle;float:left;display:block;text-indent:-1000px;cursor:pointer;}
#search .input1{width:208px!important;cursor:text;padding:2px 10px;float:left;color:#dda544;text-indent:0;height:37px!important;}#manufacturers .box-body{text-align:center;}#currencies .box-body{text-align:center;}
#currencies select{width:90%;}#recordcompanies .box-body{text-align:center;}#musicgenres .box-body{text-align:center;}#languages .box-body{text-align:center;}#whosonline .box-body{text-align:center;}#shoppingcart .price{text-align:left;}#shoppingcart #cartBoxEmpty{text-align:center;}
#shoppingcart li a{padding:0;background:none;}
